local fn = _gn(0x953563CE563143AF)
--- Similar to REGISTER_PEDHEADSHOT but creates a transparent background instead of black.
-- **Result of the example code:**
-- ![](https://i.imgur.com/TDV7XMx.png)
-- @param ped A ped handle.
-- @return The Pedheadshot handle.
function Global.RegisterPedheadshotTransparent(ped)
	return fn(ped, _ri)
end
